How to install libcigicl1-dbg on Debian 9 (Stretch)